A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
BODY {
	SCROLLBAR-FACE-COLOR: #ffffff; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #ffffff; SCROLLBAR-3DLIGHT-COLOR: #ffffff; SCROLLBAR-ARROW-COLOR: #ff0000; SCROLLBAR-TRACK-COLOR: #cccccc; SCROLLBAR-DARKSHADOW-COLOR: #ffffff
}
.frm_obj {
	BORDER-RIGHT: #999999 1px solid; BACKGROUND-POSITION: center center; BORDER-TOP: #999999 1px solid; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(./bkg_tbl.png); BORDER-LEFT: #999999 1px solid; COLOR: #000000; BORDER-BOTTOM: #999999 1px solid; BACKGROUND-REPEAT: repeat; FONT-FAMILY: verdana; BACKGROUND-COLOR: #cccccc
}
.txt1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: verdana
}
.txt2 {
	FONT-SIZE: 12px; FONT-FAMILY: verdana
}
.tbl1 {
	BORDER-RIGHT: #cccccc 1px dashed; BORDER-TOP: #cccccc 1px dashed; BORDER-LEFT: #cccccc 1px dashed; BORDER-BOTTOM: #cccccc 1px dashed
}
.tbl2 {
	BORDER-RIGHT: #cccccc 0px dashed; BORDER-TOP: #cccccc 0px dashed; BORDER-LEFT: #cccccc 0px dashed; BORDER-BOTTOM: #cccccc 1px dashed
}
INPUT {
	BORDER-RIGHT: #ff6600 1px solid; BORDER-TOP: #ff6600 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #ff6600 1px solid; BORDER-BOTTOM: #ff6600 1px solid; FONT-FAMILY: Verdana
}
SELECT {
	BORDER-RIGHT: #ff6600 1px solid; BORDER-TOP: #ff6600 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #ff6600 1px solid; BORDER-BOTTOM: #ff6600 1px solid; FONT-FAMILY: Verdana
}
TEXTAREA {
	BORDER-RIGHT: #ff6600 1px solid; BORDER-TOP: #ff6600 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #ff6600 1px solid; WIDTH: 250px; BORDER-BOTTOM: #ff6600 1px solid; FONT-FAMILY: Verdana; HEIGHT: 150px
}
FONT {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana; Font-color: #999999
}
TABLE {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana
}
HR {
	BORDER-RIGHT: #efefef 1px solid; BORDER-TOP: #efefef 1px solid; BORDER-LEFT: #efefef 1px solid; BORDER-BOTTOM: #efefef 1px solid
}
.msgbox {
	BORDER-RIGHT: #ee1111 2px solid; BORDER-TOP: #ee1111 2px solid; BORDER-LEFT: #ee1111 2px solid; COLOR: #efefef; BORDER-BOTTOM: #ee1111 2px solid; BACKGROUND-COLOR: #881111
}
.msgbox .msg {
	COLOR: #efefef
}
.msgbox .msg A {
	COLOR: #ffffff
}
.msgbox .msg A:hover {
	COLOR: #ffffff
}
.report {
	
}
.report .items {
	BORDER-RIGHT: #112299 0px solid; BORDER-TOP: #112299 0px solid; BORDER-LEFT: #112299 0px solid; BORDER-BOTTOM: #112299 0px solid
}
.report .items .head {
	BACKGROUND-COLOR: #8f8f8f
}
.report .buttons {
	FONT-WEIGHT: bold; FONT-SIZE: 14px
}
.report .items .pair {
	BACKGROUND-COLOR: #efefef
}
.report .items .notpair {
	
}
.ldx {
	BORDER-BOTTOM: #cccccc 1px ridge
}
.foto {
	BORDER-RIGHT: #999999 1px ridge; BORDER-TOP: #999999 1px ridge; BORDER-LEFT: #999999 1px ridge; BORDER-BOTTOM: #999999 1px ridge
}
.Dettaglio {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; TEXT-TRANSFORM: uppercase; COLOR: #ff6600; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.latsx {
	BORDER-LEFT: #cccccc 1px solid
}
.null {
	BORDER-RIGHT: 0px solid; BORDER-TOP: 0px solid; BORDER-LEFT: 0px solid; BORDER-BOTTOM: 0px solid
}
.show {
	VISIBILITY: visible
}
.hidden {
	DISPLAY: none; VISIBILITY: hidden
}
.title {
	FONT-WEIGHT: bold; COLOR: #aaaaaa
}
.description {
	COLOR: #aaaaaa; TEXT-ALIGN: justify
}
